Wii versions, what firmwire ver is the best for running backup cds?

Discussion in 'Wii - Hacking' started by Gaiosan, Sep 27, 2008.

  1. Gaiosan
    OP

    Gaiosan Member

    Newcomer
    19
    0
    Sep 5, 2008
    United States
    Hi,

    my wii is 3.3U firmwire, D2Ckey chip, NTSC.
    i have NEVER ran any update beside the WiiFit one.

    every single game i get, NTSC or PAL, i brick.

    alot of my games, new ones and old ones (all backups) started getting black screened & errors and wont run.

    i suspect the problem might be the chip, or the laser eye in the wii is dirty.... or maybe i should downgrade to 3.2U?


    can anyone help me fix my wii so it will run something OTHER then original cd?

    getting tired of playin wii sports lol :]
     
  2. Framework43

    Framework43 I'm International

    Member
    304
    13
    Sep 3, 2008
    United States
    You could try a downgrade to 3.2U, but It might not help. Just try it to see if it helps.
    a D2Ckey is a clone chip so thats kinda bad >.<
    Try to find a dvd update for the modchip itself, might help
     
  3. Gaiosan
    OP

    Gaiosan Member

    Newcomer
    19
    0
    Sep 5, 2008
    United States
    ok, how do i downgrade a version?
     
  4. putifreak

    putifreak GBAtemp Regular

    Member
    113
    0
    Jan 30, 2008
    Gambia, The
     
  5. Gaiosan
    OP

    Gaiosan Member

    Newcomer
    19
    0
    Sep 5, 2008
    United States
    wait, so i got a lousy chip? cause guy at store said its really good... i really dont know anything about this shit...


    btw ive tried running a CleanupCD to clean laser eye.... made no difference...
     
  6. Screemer

    Screemer GBAtemp Maniac

    Member
    1,248
    1
    Sep 21, 2008
    Gambia, The
    it was the first chip for d2c chipsets after their release. it was a "good" / "the only" choice at the beginning of d2c.

    i have never heard that the chip stopped working with backups which did work before the update to 3.3u. but maybe i am wrong. try to downgrade with cios downgrader (cios or cios patchmii installer needed). maybe one of the soldering point got loose. or maybe you have something what we in germany call a cold soldering point. it means that there is a mechanical connection but no electric connection. a professional should find your problem very quickly.
     
  7. Sir-Fritz

    Sir-Fritz GBAtemp Maniac

    Member
    1,336
    8
    May 4, 2008
    Brisbane, Australia
    I think its the d2key tahts the fake one.
     
  8. fly_us

    fly_us GBAtemp Regular

    Member
    130
    0
    Jul 8, 2007
    United States
    D2Ckey is a good chip.

    The problem mostly because of the laser is dying, but you can open the Wii the check all the solder point of the modchip to ensure they are not loose.
     
  9. eugener

    eugener Newbie

    Newcomer
    1
    0
    Sep 24, 2008
    United States
    I am a wiikey newbie. Maybe I am missing something.
    I installed (tried both wireless and wired soldering - same result) wiikey on 3.3U Wii. Tried to load 1.9s upgrade disk, 1.9 config disk, some backups - no success. Wii says "Unable to read the disk".
    Is there some steps after soldering a wiikey in that "initialize" the chip?
    Can somebody point on some topic on this forum with newbie instructions? I tried to search, but with no success yet.

    Thanks!
     
  10. Notorious9i6

    Notorious9i6 Advanced Member

    Newcomer
    59
    4
    Sep 29, 2006
    United States
    You need to download the 1.2 GCOS config disk and turn on region free or something like that, its been awhile
     
  11. Gaiosan
    OP

    Gaiosan Member

    Newcomer
    19
    0
    Sep 5, 2008
    United States
    can i downgrade without a SD card?

    if so how can i do it?
     
  12. Spec2K

    Spec2K Advanced Member

    Newcomer
    70
    1
    Oct 17, 2006
    Canada
    D2Ckey is a superior chip. It has worked with every wii ackup I threw at it, the only problem it has is with some gc backups.. some glitches in some.. I also have this chipwith firmware 3.3.. and so far it's still working with all wiibackups flawlessly.
     
  13. Gaiosan
    OP

    Gaiosan Member

    Newcomer
    19
    0
    Sep 5, 2008
    United States
    so maybe one of the joints dislocated... or the laser really is defective... how can i know for sure?
     
  14. Sir VG

    Sir VG GBAtemp Advanced Fan

    Member
    847
    2
    Jun 26, 2004
    United States
    backup cds?
    original cd?


    Uh, you can't run CDs on the Wii, just DVDs?

    BTW, have you tried Gecko OS from the Homebrew Channel?


    Oh, and just thought of something
    I have Wii Fit and didn't have to install 3.3U. I'm still on 3.2U unless it was a very stealthy update.
     
  15. Gaiosan
    OP

    Gaiosan Member

    Newcomer
    19
    0
    Sep 5, 2008
    United States
    i dont know what is gecko or homebrew... but i understood that i need a SD card for this... and i dont know if i have one...


    if anyone is willing to explain it in simple english and not funny names ill be greatful :]


    btw,

    the wii fit isnt a firmwire update... it just adds a channel and then you can sync the board to the console...
     
  16. Sir VG

    Sir VG GBAtemp Advanced Fan

    Member
    847
    2
    Jun 26, 2004
    United States
    I was pointing out this:

    Wii Fit doesn't upgrade you to 3.3U. I'm at 3.2U with Wii Fit (even the channel installed) which mean you DID at some point run another update.

    If you have 3.3U though, you will need an SD card and a legit copy of Twilight Princess to do the Twilight Princess Hack and install the Homebrew Channel. Read THIS TOPIC in order to learn how to do that. Then it's a matter of having GeckoOS installed on the SD card and that should get you up and going.
     
  17. Gaiosan
    OP

    Gaiosan Member

    Newcomer
    19
    0
    Sep 5, 2008
    United States
    my bet is the 3.3u came with the wii as i bought it, i brock block every disc i put in the wii...
     
  18. noobwarrior7

    noobwarrior7 GBAtemp Advanced Maniac

    Member
    1,594
    1
    Aug 2, 2008
    United States
    USA
    No you can't downgrade from 3.3 without using an sd card
    Minimum, you can run twilight hack to boot anyregion changer 1.1
    And downgrade
     
  19. Slowking

    Slowking GBAtemp Maniac

    Member
    1,396
    25
    Dec 31, 2006
    Gambia, The
    Was this Wii new and came with 3.3U? If so I guess you bought it just a couple of weeks ago. That would mean that you probably have a D2C2 or D2E drivecontroller, with which the D2Ckey won't work.
    Did backups ever work with the chip installed and are they showing in the disc-channel?
     
  20. waninkoko

    waninkoko GBAtemp Fan

    Member
    300
    2
    Feb 1, 2008
    Salamanca, Spain
    The best firmware version for backup is... none. Don't upgrade/downgrade.